<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
			<link rel="stylesheet" href="style.css" />
        <title>Le clos des vignes</title>
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    </head>

    <body>
		<header>
			<a href="accueil.html" id="logo"><img src="images/logo.png" alt="logo le clos de vignes"/></a>
			<ul class="coodonées">
				<li><strong>9 Place du 8 mai 1945</strong></li>
				<li><strong>30210   Castillon du Gard</strong></li>
				<li><strong>04.66.37.02.26</strong></li>
			</ul>
			<nav>
				<ul class="navbar">
					<li><a href="accueil.html">Le Restaurant</a></li>
					<li><a href="cartes.html">La Carte</a></li>
					<li><a href="contact.html">Contact</a></li>
					<li><a href="galerie.html">Galerie</a></li>
				</ul>
			</nav>
		</header>
			<section id="contact">
				<iframe id="googlemaps" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d22975.886375038932!2d4.559513667685399!3d43.95965931117792!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b5c87c56062f6b%3A0x2c0595df2d1c631a!2s9+Place+du+Huit+Mai%2C+30210+Castillon-du-Gard!5e0!3m2!1sfr!2sfr!4v1433785859479" width="600" height="450" frameborder="0" style="border:0"></iframe>
				<p>Les réservations sont prises par téléphone au numéro ci dessous:</br></br> 
					<strong>04.66.37.02.26</strong></br></br>
					ou par mail aux coodonées ci dessous :</br></p>
				 <p>le-clos-des-vignes@wanadoo.fr</p>
				<p>Jours d'ouverture :</br>
				Fermé lundi et mardi d'octobre à Avril</br>
					Fermé le lundi de mai à septembre </br>
					Ouvert tous les jours du 14 Juillet au 15 Aout</p>
			</section>
		<footer>
			<ul class="coodonées">
				<li><strong>9 Place du 8 mai 1945</strong></li>
				<li><strong>30210   Castillon du Gard</strong></li>
				<li><strong>04.66.37.02.26</strong></li>
			</ul>
			<p>Suivez-nous sur :<a href="https://www.facebook.com/restaurantleclosdesvignes.fr"><img src="images/logofacebook.png" alt="logo facebook"/></a> et <a href="http://www.tripadvisor.fr/Restaurant_Review-g954033-d1234746-Reviews-Le_Clos_des_Vignes-Castillon_du_Gard_Gard_Languedoc_Roussillon.html"><img src="images/logotripadvisor.png"/></a></p>
			<p>Webmaster : <strong>Marc Azadian</strong></p>
		</footer>
    </body>
	<script>
var positionElementInPage = $('.navbar').offset().top;
$( window ).resize(function() {
    positionElementInPage = $('.navbar').offset().top;
});
$(window).scroll(
    function() {
        if ($(window).scrollTop() > positionElementInPage) {
            // fixed
            $('.navbar').addClass("fixedTop");
        } else {
            // unfixed
            $('.navbar').removeClass("fixedTop");
        }
    }
  );
</script>
</html>